=== debian/control ===
Source: bubblewrap
Section: admin
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders:
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 bash-completion,
 debhelper (>= 9),
 dh-autoreconf,
 docbook-xsl,
 libcap-dev,
 libselinux1-dev (>= 2.1.9),
 pkg-config,
 xsltproc,
Standards-Version: 3.9.8
Homepage: https://github.com/projectatomic/bubblewrap
Vcs-Git: https://anonscm.debian.org/git/collab-maint/bubblewrap.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bubblewrap.git

Package: bubblewrap
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: setuid wrapper for unprivileged chroot and namespace manipulation
 Core execution engine for unprivileged containers that works as a setuid
 binary on kernels without user namespaces.
