=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 Package: bubblewrap
 Architecture: linux-any
+Multi-arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
