=== debian/tests/control ===
Tests:
 basic
 dev
 userns
Depends:
 bats,
 bubblewrap,

Tests:
 net
Depends:
 bats,
 bubblewrap,
 iproute2,
