=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: bubblewrap
 Section: admin
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
+ Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  bash-completion,
@@ -24,6 +25,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ flatpak (<< 0.8.0-2~),
 Description: setuid wrapper for unprivileged chroot and namespace manipulation
  Core execution engine for unprivileged containers that works as a setuid
  binary on kernels without user namespaces.
