=== debian/tests/control ===
Tests:
 basic
 dev
 userns
Restrictions: isolation-machine
Depends:
 bats,
 bubblewrap,

Tests:
 net
Restrictions: isolation-machine
Depends:
 bats,
 bubblewrap,
 iproute2,

Tests:
 upstream
Restrictions: allow-stderr, isolation-machine
Depends:
 bubblewrap,
