## bubblewrap 0.2.0

=== debian/changelog ===
bubblewrap (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Import release tarballs
  * d/gbp.conf: Merge upstream git tags into the tarball imports
  * d/watch: Stop repacking upstream tarballs
  * d/dist/: Add upstream README.md and demos/ directory, which are
    missing from the official tarball releases

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Oct 2017 17:31:27 +0100

bubblewrap (0.1.8+git37+g27eb690-1) experimental; urgency=medium

  * d/gbp.conf: Branch for experimental
  * New upstream snapshot v0.1.8-37-g27eb690
    - d/copyright: Remove Files-Excluded, the non-DFSG file was removed
      upstream
    - d/patches: Remove
  * d/watch: Adjust to remove +git... suffix
  * d/tests/upstream-as-root: Re-run upstream tests as root if allowed
  * d/tests/control: Depend on libcap2-bin, for capsh and getpcaps

 -- Simon McVittie <smcv@debian.org>  Sat, 07 Oct 2017 14:19:53 +0100

bubblewrap (0.1.8+dfsg-1) unstable; urgency=medium

  * Repack tarball to remove CC-BY-ND cat picture (Closes: #876980)
    - d/copyright: Add Files-Excluded
    - d/watch: Adjust to add/remove +dfsg suffix
    - Add patch from upstream removing a link to it from the README
  * d/watch: Take the opportunity to upgrade to v4 and use @PACKAGE@,
    @ANY_VERSION@, @ARCHIVE_EXT@ tokens

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Sep 2017 11:47:42 +0100

bubblewrap (0.1.8-3) unstable; urgency=medium

  * Use Perl rather than shell script for the autopkgtest test cases.
    This avoids needing the uncommon bats package, or writing shell
    scripts.

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Jul 2017 21:10:13 +0100

bubblewrap (0.1.8-2) unstable; urgency=medium

  * Standards-Version: 4.0.0
    - Use https URL for format of debian/copyright
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Jun 2017 14:14:20 +0100

bubblewrap (0.1.8-1) experimental; urgency=medium

  * New upstream release
    - Stop trying to run tests/test-basic.sh, it no longer exists
    - Build-depend on python, one test now needs it
  * Build-depend on docbook-xml for the documentation DTD
  * Move to debhelper compat level 10
    - drop dh-autoreconf, it is now done by default
    - drop explicit --parallel, it is now the default

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Apr 2017 18:35:44 +0100
