=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  bash-completion,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
+ docbook-xml,
  docbook-xsl,
  libcap-dev,
  libselinux1-dev (>= 2.1.9),
  pkg-config,
+ python,
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/projectatomic/bubblewrap
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/bubblewrap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bubblewrap.git
