## bubblewrap 0.2.1

=== debian/changelog ===
bubblewrap (0.2.1-1ubuntu0.1) bionic-security; urgency=medium

  [ Iain Lane ]
  * Don't install setuid on Ubuntu & derivatives since Ubuntu's
    kernel enables unprivileged user namespaces (LP: #1795668, LP: #1709164)
  * debian/tests/basic: We're not setuid - in this case we have to use a new
    user namespace. Not all the GIDs from the parent namespace are mapped
    through, and so testing that `id` is identical inside and out of the
    bubblewrap is not going to work. Let's make sure that the euid and egid
    are the same.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2018 11:03:48 -0400

bubblewrap (0.2.1-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches except
      d/p/debian/Use-Python-3-for-test-demo-code.patch, merged upstream
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 08 Apr 2018 15:42:03 +0100

bubblewrap (0.2.0-4) unstable; urgency=medium

  * Change Vcs-* to point to salsa.debian.org
  * Standards-Version: 4.1.3 (no changes required)
  * d/control, d/tests/control,
    d/p/debian/Use-Python-3-for-test-demo-code.patch:
    Use Python 3 for tests and demo code
  * d/control: Annotate python3 dependency with <!nocheck>

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Jan 2018 14:12:50 +0000

bubblewrap (0.2.0-3) unstable; urgency=medium

  * d/patches/0.2.1/userns-block-fd-*.patch: Update patches to match
    what was merged upstream, with both Python 2 and 3 support
  * Standards-Version: 4.1.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2017 15:01:39 +0000

bubblewrap (0.2.0-2) unstable; urgency=medium

  * Build-depend on automake (>= 1.14.1) to avoid backports
    resolvers sometimes deciding to install automake1.11, which is
    not enough
  * Standards-Version: 4.1.1 (no changes required)
  * Set Rules-Requires-Root: no
  * d/dist/, d/patches/dist/: Add missing files via a patch instead of
    shipping them in debian/
  * Add patches to make demos/userns-block-fd.py work on Debian

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Oct 2017 15:53:05 +0000
