## bubblewrap 0.3.0

=== debian/changelog ===
bubblewrap (0.3.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Sep 2018 10:49:50 -0700

bubblewrap (0.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Jul 2018 19:39:22 +0100

bubblewrap (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable
    - d/gbp.conf: Switch back to debian/master
  * Standards-Version: 4.1.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Jul 2018 10:03:38 +0100

bubblewrap (0.2.1+5+g5991dab-1) experimental; urgency=medium

  * d/watch: Strip +N+gHHHHHHH snapshot markers from version
  * d/gbp.conf: Use debian/experimental branch
  * New upstream git snapshot

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Jun 2018 13:04:18 +0100

bubblewrap (0.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Apr 2018 18:55:41 +0100

bubblewrap (0.2.0-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Jan 2018 07:42:25 +0000

bubblewrap (0.2.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Jan 2018 14:22:49 +0000

bubblewrap (0.2.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Nov 2017 13:45:53 +0000

bubblewrap (0.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Oct 2017 10:04:50 +0100

bubblewrap (0.1.8+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for Debian stretch
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Oct 2017 08:37:01 +0100

bubblewrap (0.1.8-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for Debian stretch
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2017 09:31:33 +0100
