## bubblewrap 0.3.1

=== debian/changelog ===
bubblewrap (0.3.1-4~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Mar 2021 16:44:51 -0700

bubblewrap (0.3.1-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - d/tests/upstream-usrmerge: Do not run; stretch does not have the
      usrmerge package

 -- Simon McVittie <smcv@debian.org>  Mon, 11 Mar 2019 17:29:08 +0000

bubblewrap (0.3.1-4) unstable; urgency=medium

  * d/p/Don-t-create-our-own-temporary-mount-point-for-pivot_root.patch:
    Replace with the version that was applied upstream
  * d/p/tests-Ensure-that-tmpfs-with-oldroot-newroot-doesn-t-appe.patch:
    Add a test to check that the above patch works as intended

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Mar 2019 14:43:44 +0000

bubblewrap (0.3.1-3) unstable; urgency=medium

  * d/p/Don-t-create-our-own-temporary-mount-point-for-pivot_root.patch:
    Avoid denial of service and potential symlink attacks on systems not
    using systemd-logind (Closes: #923557)
  * Standards-Version: 4.3.0 (no changes required)
  * d/upstream/metadata: Add DEP-12 metadata

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Mar 2019 13:03:29 +0000

bubblewrap (0.3.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch
    - d/tests/upstream-usrmerge: Do not run; stretch does not have the
      usrmerge package

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Oct 2018 15:09:31 +0100

bubblewrap (0.3.1-2) unstable; urgency=medium

  [ Iain Lane ]
  * d/tests/basic: Don't assume `id` will be the same inside the sandbox,
    making this test pass on (Ubuntu) systems where bubblewrap is not
    setuid (Closes: #910006)
  * d/tests/upstream-usrmerge: Add a test to ensure that bubblewrap
    works on a /usr-merged system

  [ Simon McVittie ]
  * d/p/tests-Handle-systems-without-merged-usr.patch:
    Add patch from upstream git to make tests pass on non-merged-/usr
    systems where bubblewrap is not setuid. Thanks to Iain Lane.
  * d/p/man-page-Describe-chdir-not-nonexistent-cwd.patch:
    Add patch from upstream git to fix documentation of --chdir option
  * d/p/Make-lockdata-long-enough-on-32-bit-with-64-bit-file-poin.patch:
    Add patch from upstream git to fix lock handling in tests on 32-bit
    platforms with 64-bit off_t. Thanks to Timothy E Baldwin.

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Oct 2018 15:23:27 +0100

bubblewrap (0.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Oct 2018 09:08:30 +0100

bubblewrap (0.3.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Standards-Version: 4.2.1 (no changes required)
  * New upstream release

  [ Iain Lane ]
  * Don't install setuid on Ubuntu and derivatives.
    Ubuntu's kernel enables unprivileged user namespaces, so we don't
    need to install bwrap setuid there.

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Sep 2018 20:30:53 +0100
