=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,7 @@
 	dh_fixperms
 endif
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 .PHONY: override_dh_fixperms
