## bubblewrap 0.4.0

=== debian/changelog ===
bubblewrap (0.4.0-1ubuntu4) focal; urgency=medium

  * SECURITY UPDATE: privilege escalation when used in setuid mode
    - debian/patches/CVE-2020-5291.patch: don't rely on geteuid() to know
      when to switch back from setuid root in bubblewrap.c.
    - CVE-2020-5291

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 Apr 2020 08:25:00 -0400

bubblewrap (0.4.0-1ubuntu3) focal; urgency=medium

  * d/p/update-output-patterns-libcap-2.29.patch: cherry-pick fix proposed
    fix to capability drop-related tests, which broke with newer libcap2.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 26 Feb 2020 21:39:11 +0100

bubblewrap (0.4.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 10:56:27 +0000

bubblewrap (0.4.0-1ubuntu1) focal; urgency=medium

  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jan 2020 10:31:19 -0800

bubblewrap (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper-compat 12
  * Standards-Version: 4.4.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Nov 2019 11:14:41 +0000
