=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: bubblewrap
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  automake (>= 1.14.1),
  bash-completion,
- debhelper (>= 10),
+ debhelper-compat (= 12),
  docbook-xml,
  docbook-xsl,
  libcap-dev,
@@ -16,7 +17,7 @@
  pkg-config,
  python3 <!nocheck>,
  xsltproc,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/projectatomic/bubblewrap
 Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
