=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,14 @@
 	dh_fixperms
 endif
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+.PHONY: override_dh_fixperms
 
-.PHONY: override_dh_fixperms
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# Remove LD_PRELOAD so we don't run with faketime. It uses
+	# sem_open(), but bubblewrap runs in an environment where that
+	# can't work.
+	env -u LD_PRELOAD dh_auto_test
+endif
+
+.PHONY: override_dh_auto_test
