## bubblewrap 0.4.1

=== debian/changelog ===
bubblewrap (0.4.1-3+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * Backport --bind-fd/--ro-bind-fd support as prerequisite for
    fixing CVE-2024-42472 in flatpak.

 -- Adrian Bunk <bunk@debian.org>  Sun, 30 Mar 2025 12:57:26 +0300

bubblewrap (0.4.1-3) unstable; urgency=medium

  * Stop making /usr/bin/bwrap setuid root.
    With Debian kernels >= 5.10, this is no longer necessary: unprivileged
    users can now create user namespaces, the same as in upstream kernels
    and Ubuntu.
    For smooth upgrades, install a sysctl configuration fragment that will
    configure older kernels to behave similarly if the recommended procps
    package is installed, or if booting with systemd. (Closes: #977841)
    - This change also makes more Flatpak features available; in
      particular, it is necessary for the Chromium browser.
      (Closes: #977758)
  * Include setuid status, etc. in bug reports

 -- Simon McVittie <smcv@debian.org>  Sun, 03 Jan 2021 14:13:01 +0000

bubblewrap (0.4.1-2) unstable; urgency=medium

  * d/gbp.conf: Rename development branch to debian/latest
  * Standards-Version: 4.5.1 (no changes required)
  * Reference CVE-2020-5291 in previous changelog entry
  * Add some bugfix patches from upstream
    - Correct the name of PR_SET_NO_NEW_PRIVS in an error message
    - Silence warnings from the kernel when a non-Y2038-compliant
      filesystem such as xfs is remounted into the sandbox
    - Don't fail if /proc is read-only, as it can be inside Docker
  * Forward python3 patch upstream
  * d/control: Canonicalize case of Multi-Arch
  * Add a patch to fix typos in the man page
  * Add a README.Debian describing ways in which bubblewrap can be used
  * Add patch to include Debian-specific links in EPERM error message

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Jan 2021 15:31:11 +0000

bubblewrap (0.4.1-1) unstable; urgency=high

  * New upstream release
    - Fixes a root privilege escalation vulnerability introduced in 0.4.0,
      in cases where the kernel allows creation of user namespaces by
      unprivileged users and bwrap is (unnecessarily) setuid root.
      Debian systems are vulnerable if
      /proc/sys/kernel/unprivileged_userns_clone (default 0) has been
      changed to 1, or if using an upstream kernel instead of a Debian
      kernel.
      Ubuntu systems are not normally vulnerable, because bwrap is not
      normally setuid there.
      (GHSA-j2qp-rvxj-43vj, CVE-2020-5291)
    - Fixes test failure with libcap >= 2.29 (Closes: #951577)
  * Update various URLs from https://github.com/projectatomic/bubblewrap
    to https://github.com/containers/bubblewrap
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.0 (no changes required)
  * d/tests/control: Qualify CLI tools with :native.
    Thanks to Steve Langasek (Closes: #948617)

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Mar 2020 14:33:54 +0100
