=== debian/control ===
Source: bubblewrap
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Laszlo Boszormenyi (GCS) <gcs@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 automake (>= 1.14.1),
 bash-completion,
 debhelper-compat (= 12),
 docbook-xml,
 docbook-xsl,
 libcap-dev,
 libselinux1-dev (>= 2.1.9),
 pkg-config,
 python3 <!nocheck>,
 xsltproc,
Standards-Version: 4.5.1
Homepage: https://github.com/containers/bubblewrap
Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
Rules-Requires-Root: no

Package: bubblewrap
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 procps,
Breaks:
 flatpak (<< 0.8.0-2~),
Description: utility for unprivileged chroot and namespace manipulation
 bubblewrap uses Linux namespaces to launch unprivileged containers.
 These containers can be used to sandbox semi-trusted applications such
 as Flatpak apps, image/video thumbnailers and web browser components,
 or to run programs in a different library stack such as a Flatpak runtime
 or a different Debian release.
 .
 By default, this package relies on a kernel with user namespaces enabled.
 Official Debian and Ubuntu kernels are suitable.
 .
 On kernels without user namespaces, system administrators can make the
 bwrap executable setuid root, allowing it to create unprivileged
 containers even though ordinary user processes cannot.
