## bubblewrap 0.6.1

=== debian/changelog ===
bubblewrap (0.6.1-1ubuntu0.1) jammy-security; urgency=medium

   * This is expected to be included in 0.10.0, and is necessary to resolve
     CVE-2024-42472 in Flatpak without introducing a potentially exploitable
     race condition.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 23 Sep 2024 12:52:33 -0300

bubblewrap (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Build using Meson

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Feb 2022 17:46:05 +0000

bubblewrap (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Feb 2022 14:39:45 +0000

bubblewrap (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patches that were applied upstream
  * Standards-Version: 4.6.0 (no changes required)
  * Use recommended debhelper compat level 13
    - No need to check for DEB_BUILD_OPTIONS=nocheck any more
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Aug 2021 16:19:25 +0100

bubblewrap (0.4.1+git20210624-1) experimental; urgency=medium

  * Branch for experimental
  * New upstream git snapshot
    - When creating mount points for files, create them read-only
    - Allow mounting a non-directory over any existing non-directory,
      non-symlink, in particular mounting a socket over a socket
    - Add zsh completion
    - Cope better with case-insensitive filesystems
    - Better error messages when failing to mount a filesystem
    - New --clearenv option
    - New --perms option allows control over permissions of --bind-data,
      --dir (if newly-created), --file, --ro-bind-data and --tmpfs
    - New --chmod option
    - Better test coverage
    - Better zsh completion
    - Drop most patches, applied upstream
  * d/README.Debian: Clarify when a setuid bwrap was normally used
  * d/rules: Don't install bash completion as an executable script
  * d/p/build-Fix-installation-of-zsh-completions-in-user-specifi.patch,
    d/p/completions-Don-t-start-bash-completion-with.patch:
    Add patches to fix shell completions

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Jun 2021 14:37:50 +0100
