=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: bubblewrap
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- automake (>= 1.14.1),
  bash-completion,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
  libcap-dev,
  libselinux1-dev (>= 2.1.9),
+ meson,
  pkg-config,
- python3 <!nocheck>,
  xsltproc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/containers/bubblewrap
 Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
