=== debian/watch ===
version=4
opts="compression=xz,dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//" \
https://github.com/containers/@PACKAGE@/releases .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
