## bubblewrap 0.6.2

=== debian/changelog ===
bubblewrap (0.6.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - d/control, d/gbp.conf: Set branch to debian/bullseye-backports
    - This backport will be required as a dependency for backporting
      flatpak (>= 1.14.0).

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Aug 2022 14:55:08 +0100

bubblewrap (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 11 May 2022 15:07:05 +0100
