=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bubblewrap
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  Simon McVittie <smcv@debian.org>,
@@ -18,7 +17,7 @@
  xsltproc,
 Standards-Version: 4.6.0
 Homepage: https://github.com/containers/bubblewrap
-Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
+Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git -b debian/bullseye-backports
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
 Rules-Requires-Root: no
