## bubblewrap 0.7.0

=== debian/changelog ===
bubblewrap (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1 (no changes required)
  * d/watch: Adapt to Github web page changes
  * d/control: Add test dependencies to Build-Depends.
    We can't run build-time tests in locked-down buildd chroots, but we can
    run them in privileged Docker containers on Salsa-CI, which will need
    these extra packages.

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Nov 2022 17:57:24 +0000
