=== debian/control ===
--- 
+++ 
@@ -10,14 +10,19 @@
  debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
+ iproute2 <!nocheck>,
  libcap-dev,
+ libcap2-bin <!nocheck>,
+ libipc-run-perl <!nocheck>,
  libselinux1-dev (>= 2.1.9),
  meson,
+ perl:any <!nocheck>,
  pkg-config,
+ python3:any <!nocheck>,
  xsltproc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/containers/bubblewrap
-Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
 Rules-Requires-Root: no
