## bubblewrap 0.8.0

=== debian/changelog ===
bubblewrap (0.8.0-2+deb12u1) bookworm-security; urgency=high

  * d/gbp.conf: Use debian/bookworm packaging branch for Debian 12
  * d/p/Add-bind-fd-and-ro-bind-fd-to-let-you-bind-a-O_PATH-fd.patch:
    Backport new --[ro-]bind-fd feature from upstream release 0.10.0.
    This is necessary to resolve CVE-2024-42472 in Flatpak without
    introducing a potentially exploitable race condition.

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Aug 2024 10:04:08 +0100

bubblewrap (0.8.0-2) unstable; urgency=medium

  * Upload to unstable.
    The changes since 0.7.0 are small, and if a Flatpak vulnerability
    similar to CVE-2021-41133 is reported during the Debian 12 release
    lifetime, having the new --disable-userns option will give us more
    options for how to prevent it.

 -- Simon McVittie <smcv@debian.org>  Tue, 28 Feb 2023 09:38:53 +0000

bubblewrap (0.8.0-1) experimental; urgency=medium

  * New upstream release
  * d/p/test-run-Filter-out-no-new-privs-in-capsh-output.patch:
    Drop patch that was applied upstream
  * d/p/tests-Explicitly-unshare-userns-when-testing-disable-user.patch,
    d/p/tests-Try-harder-to-evade-disable-userns.patch:
    Add proposed patches to fix test failure when run as root

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Feb 2023 12:30:28 +0000

bubblewrap (0.7.0-2) unstable; urgency=medium

  * d/p/test-run-Filter-out-no-new-privs-in-capsh-output.patch:
    Add patch from upstream to fix test failure with newer capsh
  * Update standards version to 4.6.2 (no changes needed)
  * Remove version constraints unnecessary since buster (oldstable)

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jan 2023 18:30:16 +0000
