=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  libcap-dev,
  libcap2-bin <!nocheck>,
  libipc-run-perl <!nocheck>,
- libselinux1-dev (>= 2.1.9),
+ libselinux1-dev,
  meson,
  perl:any <!nocheck>,
  pkg-config,
  python3:any <!nocheck>,
  xsltproc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/containers/bubblewrap
 Vcs-Git: https://salsa.debian.org/debian/bubblewrap.git
 Vcs-Browser: https://salsa.debian.org/debian/bubblewrap
@@ -34,8 +34,6 @@
  ${shlibs:Depends},
 Recommends:
  procps,
-Breaks:
- flatpak (<< 0.8.0-2~),
 Description: utility for unprivileged chroot and namespace manipulation
  bubblewrap uses Linux namespaces to launch unprivileged containers.
  These containers can be used to sandbox semi-trusted applications such
